Subject: Re: perl 5 package
To: Erik Bertelsen <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 08/25/1999 13:50:30
On Wed, 25 Aug 1999, Erik Bertelsen wrote:
> .if defined(USE_PERL5)
> PERL5_DEPENDS?=         perl-5.00404:${PKGSRCDIR}/lang/perl5
> DEPENDS+=               ${PERL5_DEPENDS}
> .endif

Looks good to me - reminds me on the ${GMAKE} version. :)

> Another issue: Sometimes a package just needs a perl while building itself,
> but no files will be installed within perl itself. Maybe USE_PERL5 should
> be divided into two variables, one that just requires a perl5 while building
> the package, the other one requiring an actual perl5 package because files
> are installed into /usr/pkg/lib/perl5/...


 - Hubert

NetBSD - Better for your uptime than Viagra